## libpg-perl 2.1.1~20220624.1401-10~1.gitf4da3eb~pgdg20.04+1

=== debian/changelog ===
libpg-perl (1:2.1.1~20220624.1401-10~1.gitf4da3eb~pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 10:35:14 +0100

libpg-perl (1:2.1.1-10) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 10:35:14 +0100

libpg-perl (1:2.1.1-9) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Add missing perl-xs-dev to Build-Depends. (Closes: #958673)

  [ Christoph Berg ]
  * Run wrap-and-sort -ast.
  * Update description and point users to the newer DBD::Pg interface.

 -- Christoph Berg <myon@debian.org>  Fri, 24 Apr 2020 21:53:19 +0200

libpg-perl (1:2.1.1-8) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * debian/tests: Show output even when test fails, remove oidStatus test, not
    supported in PG12 anymore.
  * DH 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 11:08:33 +0100

libpg-perl (1:2.1.1-7) unstable; urgency=medium

  * Mark package as Multi-Arch: same.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 10:49:32 +0100

libpg-perl (1:2.1.1-6) unstable; urgency=medium

  * Move packaging repository to salsa.debian.org
  * Compat 11.
  * debian/tests: Use pg_virtualenv.

 -- Christoph Berg <myon@debian.org>  Sat, 19 May 2018 16:37:21 +0200

libpg-perl (1:2.1.1-5) unstable; urgency=medium

  * Import packaging into git-buildpackage, add Vcs-* tags.
  * Set Maintainer to pkg-postgresql team. (Closes: #572670)
  * Drop long-obsolete Conflicts/Replaces.
  * Move to debhelper compat 9 and dh. This vastly simplifies debian/rules and
    avoids hardcoded Perl paths. (Closes: #752711)
  * Add missing ${misc:Depends}.
  * Move to 3.0 (quilt) source format.
  * Add autopkgtest.
  * Add test_table_with_oids.patch: Create table with OIDs in test, as OIDs
    are not created by default any more.
  * Add test_fix_endcopy.patch: Fix $conn->endcopy test.
  * Move to copyright format 1.0.
  * Bump Standards-Version to 3.9.5.

 -- Martin Pitt <mpitt@debian.org>  Tue, 29 Jul 2014 09:09:27 +0200

libpg-perl (1:2.1.1-4) unstable; urgency=high

  * Urgency high since this fixes a grave bug.
  * debian/rules: Robustify Pg.pm installation, to create /usr/share/perl5/
    if it does not exist yet. The new perl apparently changed the behaviour of
    pure_vendor_install. (Closes: #479382)
  * debian/copyright: Update FSF address and upstream URL.
  * Remove debian/watch, libpg-perl cannot currently be downloaded from
    pgfoundry. Investigation is in progress. (see #453541)
  * Bump Standards-Version to 3.7.2 and debhelper compat to 5.

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 May 2008 12:31:58 +0200

libpg-perl (1:2.1.1-3) unstable; urgency=low

  * Pg.pm: Fix stray '=' in POD synopsis. Closes: #395392
  * Add watch file.

 -- Martin Pitt <mpitt@debian.org>  Sun, 29 Oct 2006 16:59:32 +0100

libpg-perl (1:2.1.1-2) unstable; urgency=low

  * debian/rules:
    - Remove the install variables workaround again, it is not necessary any
      more with the fixed Perl.
    - Install upstream changelog.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Jun 2005 00:21:42 +0200

libpg-perl (1:2.1.1-1) unstable; urgency=low

  * New upstream version.
  * Transition to new PostgreSQL architecture.
  * debian/control:
    - Changed build dependency postgresql-dev to libpq-dev.
    - Do not build the libpgperl transition package any more.
  * debian/rules:
    - Use pg_config to determine include and library directories.
    - Tweak internal variables of the generated Makefile to fix broken default
      values of the new Perl's MakeMaker.

 -- Martin Pitt <mpitt@debian.org>  Wed,  8 Jun 2005 14:46:34 +0200

libpg-perl (1:2.0.2-4) unstable; urgency=low

  * Pg.pm: Fixed typo in generated manpage, thanks to Julian Gilbey for
    spotting this (closes: #275783)

 -- Martin Pitt <mpitt@debian.org>  Mon, 18 Oct 2004 12:01:25 +0200

libpg-perl (1:2.0.2-3) unstable; urgency=low

  * Conflicts to and Replaces old libpgperl (i. e. << 1:2.0.2-1) to make
    upgrading work in all cases (closes: #231490)

 -- Martin Pitt <mpitt@debian.org>  Sat,  7 Feb 2004 00:17:46 +0100

libpg-perl (1:2.0.2-2) unstable; urgency=low

  * renamed source package: an unrelated package pgperl already existed which
    was overwritten by the last upload

 -- Martin Pitt <mpitt@debian.org>  Fri,  6 Feb 2004 10:42:31 +0100

pgperl (1:2.0.2-1) unstable; urgency=low

  * Separated source tree out of postgresql; thus a new epoch had to be
    created, postgresql is already at 7.4.1
  * Added examples
  * don't ship plperl.so any more, this library has now moved to the core
    postgresql package
  * renamed package libpgperl to libpg-perl to comply with the Perl policy
    (closes: #47821); offer an empty transition package libpgperl

 -- Martin Pitt <mpitt@debian.org>  Fri, 16 Jan 2004 22:54:37 +0100
