## libpg-perl 2.1.1~20220624.1401-10~1.gitf4da3eb~pgdg120+1

=== debian/changelog ===
libpg-perl (1:2.1.1~20220624.1401-10~1.gitf4da3eb~pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 10:35:14 +0100
