## libpg-perl 2.1.1

=== debian/control ===
Source: libpg-perl
Priority: optional
Section: perl
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 12), libpq-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/postgresql/libpg-perl.git
Vcs-Browser: https://salsa.debian.org/postgresql/libpg-perl

Package: libpg-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl modules for PostgreSQL
 This library enables Perl scripts to communicate with the PostgreSQL database
 backend.
 .
 Perl is a widely used scripting language, which is always installed in Debian
 systems.
