=== debian/tests/control ===
Tests: upstream
Depends: @, postgresql
